<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Input</title>
    <style>
        table, th, td {
            border: 1px solid black;
        }
        .section {
            border: 1px solid black;
            padding-left: 20px;
            padding-right: 20px;
            padding-bottom: 25px;
        }
    </style>
</head>
<body>
<section class="section">
    <table>
        <header><h1>Zuitt IT Solutions</h1></header>
        <h3>Products offered</h3>
        <tr>
            <th>Package</th>
            <th>Price</th>
            <th>Description</th>
        </tr>
        <tr>
            <td>Basic</td>
            <td>₱500.00</td>
            <td>Package includes a fully functional website with desired specifications</td>
        </tr>
        <tr>
            <td>Premium</td>
            <td>₱1000.00</td>
            <td>Enjoy all the benefits of all the basic package and alsi includes site support and maintenance</td>
        </tr>
        <tr>
            <th colspan="3"> Additional features after the iniitial project is inclusive of charges</th>
        </tr>
    </table>
</section>
    <br>
<section class="section">
    <table>
        <header><h1>Additional Features</h1></header>
        <tr>
            <th>Feature</th>
            <th>Price</th>
            <th>Description</th>
        </tr>
        <tr>
            <td>₱1000.00</td>
            <td>₱1000.00</td>
            <td>₱2000.00</td>
        </tr>
        <tr>
            <td>Working conflict form and customer inquiry management using emails and chat platform</td>
            <td>User interface for managing product. Services like adding, editing, and deleting</td>
            <td>Product information page with card checkout for user orders</td>
        </tr>
        <tr>
            <th colspan="3">
                Modifications on default features are accepted upon negotiation.
            </th>
        </tr>
    </table>
</section>
<section>
    <form method="get">
        <header><h2>Contact Form</h2></header>
        <br>
        <div>
            <label for="First Name">First Name:</label>
            <br>
            <input type="text" required title="First Name" placeholder="ex. Ron">
        </div>
        <div>
            <label for="Last Name">Last Name:</label>
            <br>
            <input type="text" required title="Last Name" placeholder="ex. Celajes">
        </div>
        <div>
            <label for="Email">Email:</label>
            <br>
            <input type="email" required title="Email" placeholder="ex. emailname@gmail.com">
        </div>
        <div>
            <label for="Contact Number">Contact Number:</label>
            <br>
            <input type="text" required title="Contact Number" placeholder="ex. 09169220932">
        </div>
        <div>
            <label for="Service Type">Service Type:</label>
        </div>
        <select name="Service Type" id="Type">
            <option value="Front-End Programming">Front-End Programming</option>
            <option value="Back-End Programming">Back-End Programming</option>
            <option value="Full Stack Programming">Full-Stack Programming</option>
        </select>
        <br>
        <label for="preferred Contact">Preferred Contact:</label>
        <br>
        <div><input type="checkbox" name="Email" id="choice1">
        <label for="choice1">Email</label><br>
        <input type="checkbox" name="Phone Package" id="Phone">
        <label for="Phone">Phone Package</label><br>
        <div><label for="Package">Package:</label>
        <br>
        <input type="radio" name="grade" id="Basic" value="Basic">
        <label for="Basic">Basic</label><br>
        <input type="radio" name="grade" id="Premium" value="Premium">
        <label for="Premium">Premium</label>
        </div>
        </div>
        <br>
        <label for="Message">Message:</label>
        <br>
        <textarea name="Message" id="Message" cols="30" rows="10"></textarea>
        <br>
        <button type="reset">Reset</button>
        <button type="submit">Submit</button>
    </form>
</section>
</body>
</html>